@charset "utf-8";
/* 以下实际使用若已初始化可删除 .lsm-sidebar height父级需逐级设置为100%*/
body,html{height: 100%;background: #f4f4f4}
body,ul{margin:0;padding:0}
body{font:14px "微软雅黑","宋体","Arial Narrow",HELVETICA;-webkit-text-size-adjust:100%;}
li{list-style:none}
a{text-decoration:none;}
/* 以上实际使用若已初始化可删除 */

/* lsm-sidebar */
.left-side-menu{
    background: url(../img/bg_earth2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    box-shadow: 2px 2px 5px 0px rgba(0, 12, 19, 0.2);
}
.lsm-popup.lsm-sidebar   ul li, .lsm-container.lsm-mini .lsm-sidebar>ul>li.lsm-sidebar-item>ul>li.lsm-sidebar-item>ul{
    /* background: #2a354e; */
    background-color: #4a80f7;
   
}


.left-side-menu {-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none; user-select: none; }
.left-side-menu{height:100%;width: 200px;}
.lsm-expand-btn{height: 65px;}
.lsm-container {height: calc(100% - 65px); transition: all .3s;z-index: 99999;
    /* overflow: hidden;
    overflow-y: auto; */
}

.lsm-container li>a.active{ background: #011aff; color: #fff; }


.lsm-sidebar a{display: block;overflow: hidden;padding-left: 15px;line-height: 40px;max-height: 40px;color: #fff;transition: all .3s;}
.lsm-sidebar a i{color:#fff}
.lsm-container ul:first-child > li> a, .lsm-container ul:first-child > li> a span{ line-height: 55px;max-height: 55px; }
.lsm-sidebar a span{margin-left: 10px;}
.lsm-sidebar .lsm-sidebar-item .lsm-sidebar-item >ul>li a span{margin-left: 40px;}
.lsm-sidebar-item{position: relative;}
.lsm-sidebar-item.lsm-sidebar-show{border-bottom: none; }
.lsm-sidebar-item.lsm-sidebar-show>span{color:#017bff;}
.lsm-sidebar-item.lsm-sidebar-show i{color:#017bff ;}
.lsm-sidebar-item ul{display: none;background: rgba(3, 131, 252, 0.815);}
.lsm-sidebar-item.lsm-sidebar-show ul{display: block;}
.lsm-sidebar-item>a:before{content: "";position: absolute;left: 0px;width: 2px;height: 40px;background: #017bff;opacity:0;transition: all .3s;}
.lsm-container ul:first-child>li.lsm-sidebar-item>a:before{height: 55px;}
.lsm-sidebar .lsm-sidebar-icon{font-size: 20px;position: absolute;margin-left:-1px;}
/* 此处修改导航图标 可自定义iconfont 替换*/
.icon_1::after{content: "\e62b";}
.icon_2::after{content: "\e669";}
.icon_3::after{content: "\e61d";}
.icon_3::after{content: "\e698";}

.lsm-sidebar-more{float:right;margin-right: 20px;font-size: 12px;transition: transform .3s;}

/* 导航右侧箭头 换用其他字体需要替换*/
.lsm-sidebar-more::after{content: "\e621";}


.lsm-sidebar-show > a > i.my-icon.lsm-sidebar-more{transform:rotate(90deg);}
.lsm-sidebar-show,.lsm-sidebar-item>a:hover{
    color: #011aff;
    background: #fff;
    /* border-top-left-radius: 60px;
    border-bottom-left-radius: 60px; */
    /* background: rgba(0, 0, 0, 0.2); */
    /* background-image: linear-gradient(90deg, 
    #017bff 0%, 
    hsla(221, 99%, 50%, 0.144) 100%) */
}
.lsm-sidebar-show>a{
    color: #017bff;
    background: #fff;
    /* border-top-left-radius: 60px;
    border-bottom-left-radius: 60px; */
    /* background: rgba(0, 0, 0, 0.2); */
    /* background-image: linear-gradient(90deg, 
    #017bff 0%, 
    hsla(221, 99%, 50%, 0.144) 100%) */
}
.lsm-sidebar-show>a>span{
    color: #017bff;
}
.lsm-sidebar-show,.lsm-sidebar-item>a:hover i{
    color: #017bff;
}
.lsm-sidebar-show ul>li.active{
    color: #017bff;
    /* background: rgba(0, 0, 0, 0.2); */
    background-image: linear-gradient(90deg, 
    #025bbb 0%, 
    hsla(221, 99%, 50%, 0.144) 100%)
}
.lsm-sidebar-show>a:before,.lsm-sidebar-item>a:hover:before{opacity:1;}
.lsm-sidebar-item li>a:hover,.lsm-popup>div>ul>li>a:hover{color: #FFF; background: #011aff;}
.lsm-mini-btn{height: 60px;width: 60px;}
.lsm-mini-btn svg{margin: -10px 0 0 -10px;}
.lsm-mini-btn input[type="checkbox"]{display: none;}

.lsm-mini-btn path {
    fill: none;
    stroke: #fff;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-linejoin: round;
    --length: 24;
    --offset: -38;
    stroke-dasharray: var(--length) var(--total-length);
    stroke-dashoffset: var(--offset);
    transition: all .8s cubic-bezier(.645, .045, .355, 1);
}

.lsm-mini-btn circle {fill: #fff3;opacity: 0;}
.lsm-mini-btn label {top: 0; right: 0;}
.lsm-mini-btn label:hover circle {opacity: 1;}
.lsm-mini-btn input:checked+svg .line--1, .lsm-mini-btn input:checked+svg .line--3 {--length: 8.602325267;}
.lsm-mini-btn .line--1, .lsm-mini-btn .line--3 {--total-length: 126.38166809082031;}
.lsm-mini-btn .line--2 {--total-length: 80;}
.lsm-mini-btn input:checked+svg .line--1, .lsm-mini-btn input:checked+svg .line--3 {--offset: -109.1770175568;}

.lsm-mini .lsm-container, .lsm-mini .lsm-container{width: 60px;}
.lsm-container.lsm-mini .lsm-sidebar .lsm-sidebar-icon{/* margin-left:-2px; */}
.left-side-menu.lsm-mini ul:first-child>li.lsm-sidebar-item>a span{display: none;}
.left-side-menu.lsm-mini ul:first-child>li.lsm-sidebar-item>a> i.lsm-sidebar-more{margin-right: -20px;}

.lsm-container.lsm-mini .lsm-sidebar>ul>li.lsm-sidebar-item>ul>li.lsm-sidebar-item>ul{
    display:none;
    position: absolute;top:0px;left:180px;width: 180px;z-index: 99999;
    bottom: 0px;
    top: 0px;
    overflow: hidden;
}
.left-side-menu.lsm-mini ul:first-child > li > ul{
    display: none;
    z-index: 999999;
}
.transform { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
.lsm-popup div{background: #05161f;}
.lsm-popup{
    display: block;
    position: absolute;
    border: 3px solid rgba(60, 71, 76, 0);
    z-index: 999999;
}

.lsm-popup > div > a > i.my-icon.lsm-sidebar-more{
    transform:rotate(90deg);
}

.lsm-popup.second{
    left: 60px;
    z-index: 999999;
}
.lsm-popup.third{
    left: 243px;
}
.lsm-popup.third.lsm-sidebar > div > ul {
    display: block;
}
.lsm-popup div {
    border-radius: 5px;
}
.lsm-popup .lsm-sidebar-icon{
    display: none;
}
.lsm-popup.lsm-sidebar a span{
    margin-left: 0px;
}
.lsm-popup.lsm-sidebar > div > ul > li.lsm-sidebar-item>ul{position: absolute;top:0px;left:180px;width: 180px;z-index: 99999;}

.lsm-popup.lsm-sidebar   ul {
    width: 180px;
}
.lsm-popup.lsm-sidebar   ul li{
    width: 180px;
}
.lsm-popup.lsm-sidebar ul li:last-child, .lsm-popup>div>ul>li:last-child>a{
    border-radius: 0 0 5px 5px ;
}

